EFS Chat Server POST Buffer Overflow Exploit

Username parameter in Registeration page 'register.ghp' is prone to a stack-based buffer-overflow vulnerability. Application fails to properly bounds-check user-supplied data before copying it into an insufficiently sized buffer.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-92479
Product Version: 
39
Released Date: 
Sunday, October 8, 2017 - 19:00